package main

import (
	"bsphp/windows"

	"fyne.io/fyne/v2/app"
)

func main() {
	// 创建应用
	a := app.New()

	// 创建登录窗口
	loginWindow := windows.NewLoginWindow(a)

	// 显示登录窗口
	loginWindow.Show()

	// 运行应用
	a.Run()
}
